# Generated by Django 4.2.7 on 2023-11-06 07:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Core', '0003_rename_nombre_departamento_departamentonombre_and_more'),
    ]

    operations = [
        migrations.DeleteModel(
            name='PuestoDepto',
        ),
    ]
